.sea__bob_the_fish {
    animation: swimIn 3s ease-in-out;
    left: 40%;
    top: 40%;
    z-index: 2;
}

@keyframes swimIn {
    0% {
        left: -200px;
    }
    100% {
        left: 40%;
    }
}

.container__text {
    position: absolute;
    background: #FFFFFF;
    left: 5%;
    top: 15%;
    color: #000000;
    width: 250px;
    padding: 20px;
    animation: fadeIn 4s ease-in-out;
}

.text__title {
    margin-bottom: 1em;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    70% {
        opacity: 0;
    }
    100% {
        opacity: 100%;
    }
}

.sea__shipwreck {
    position: absolute;
    left: 30%;
    top: -625px;
}

.smallFish {
    position: absolute;
}

.sea__smallFish_facingLeft {
    top: -50px;
    left: 40%;
    animation: moveSmallFishFacingLeft 11s ease-out;
}

.sea__smallFish_facingRight {
    top: -60px;
    left: 30%;
    animation: moveSmallFishFacingRight 5s infinite ease-in-out;
}

@keyframes moveSmallFishFacingLeft {
    0% {
        transform: rotateY(30deg);
        left: 100%;
        top: -100px
    }
    50%, 75% {
        transform: rotateY(30deg);
    }
    25%, 65%, 85% {
        transform: rotateY(-30deg);
    }
    100% {
        left: 40%;
        top: -50px;
    }
}

@keyframes moveSmallFishFacingRight {
    0% {
        top: -60px;
        left: 30%;
    }
    50% {
        top: -59px;
        left: 31%;
    }
    100% {
        top: -60px;
        left: 30%
    }
}